uuid: 6507f73c-a3d3-3a7a-8b8e-6da7014bfbde
name: rapkannibale
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
